
ABS - Task #1744

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Cortes y preparación de cables RG218

08/05/2019 01:52 AM - Luis Gonzáles

Status: Resolved Start date: 09/06/2019

Priority: Normal Due date: 09/09/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

2 cables de 305mm

History

#1 - 08/27/2019 06:58 PM - Luis Gonzáles

- Due date changed from 08/07/2019 to 09/09/2019

- Start date changed from 08/06/2019 to 09/06/2019

Preparación de cables RG218 de 4 cables, dos módulos de RF

#2 - 09/26/2019 07:19 PM - Luis Gonzáles

- Status changed from New to Resolved

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

http://www.tcpdf.org

